recovery:
  state:
    round: 5
    hash: "2d693e553b0d6d3db77372df16766be9d054728f030377eb21158da82208c75739c2a33127419791a940a4c3348e00da"
    timestamp: "2025-10-01T06:21:50.804120Z"
  bootstrap: null
  package: null
  stream: null
